---
layout: post
title: "Jason Fung - The Obesity Code"
description: "The Obesity Code (2016) addresses the alarming global rise of obesity and asks what we can do to minimize the risks to our health. The best place to start, Jason Fung argues, is to clear up common misconceptions about the causes of obesity, beginning with the old saw that all dietary fats are to blame. That means taking a closer look at the latest evidence and addressing the true culprit: insulin resistance."
image: https://images.blinkist.com/images/books/5ca332946cee070007a59377/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5ca333036cee070007a5937e" data-chapterno="0">
  <h1>
   What’s in it for me? Learn the true story behind obesity.
  </h1>
  <div class="chapter__content">
   <p>
    Obesity is often blamed on excessive calorie consumption. The “caloric obsession,” as Jason Fung calls it, is just one of dozens of misconceptions which we’ve had drilled into us ever since we were children. These seemingly plausible just-so stories aren’t just based on bad science; they’re also directly responsible for everything from futile yo-yo diets to the fact that the true culprits behind obesity remain undetected.
   </p>
   <p>
    These blinks put many of these old myths to bed and get to the heart of the issue. Drawing on the latest medical research, they show that most fats are an essential part of a healthy diet and that the real driver of obesity is refined sugar and carbohydrates. Why? Well, it all comes down to the hormone which regulates so many of our bodily processes: insulin.
   </p>
   <p>
    And it’s the workings of that hormone which Fung explores. Once we’ve got the science right we can start taking steps to protect our health and avoid obesity.
   </p>
   <p>
    So read on to find out
   </p>
   <ul>
    <li>
     what the latest evidence says about the age-old nature versus nurture debate;
    </li>
    <li>
     why you should avoid snacking and fast between meals instead; and
    </li>
    <li>
     what makes poorer people more prone to obesity.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca333256cee0700079f2f2d" data-chapterno="1">
  <h1>
   Genetic factors play a larger role in obesity than social environment.
  </h1>
  <div class="chapter__content">
   <p>
    Like lots of other social problems, obesity is often framed as a nature versus nurture issue. So what’s the cause of obesity – does it come down to people’s metabolisms or their lifestyle? Well, the answer might just surprise you: the latest research suggests that social environment isn’t the primary cause of obesity.
   </p>
   <p>
    We know that from scientific studies of environmental factors affecting children as they develop. The best way of determining how important these are is to look at adopted kids and their families. That’s just what Albert J. Stunkard did. His research on adopted children in Denmark was published in the
    <em>
     New England Journal of Medicine
    </em>
    in 1986. Why Denmark? Well, the country is pretty great at keeping accurate adoption records, which is just what Stunkard needed to compare his subject’s adoptive and biological parents.
   </p>
   <p>
    Stunkard showed that there was no correlation whatsoever between the weight of these minors and their adoptive parents. This indicated that environmental factors had virtually no bearing on whether children became obese or not. The results of the study came as a shock. Until that point, the default assumption had been that social environment was the most important factor when it came to obesity. The argument that early exposure to junk food led to weight issues had been refuted.
   </p>
   <p>
    That left genetic factors. Stunkard didn’t just dismiss an old theory, however. He also provided evidence for a new hypothesis. When he compared adopted kids to their
    <em>
     biological
    </em>
    parents, he found a strong correlation: the children of obese parents were much more likely to become obese themselves even if they’d grown up in a family in which everyone else was relatively thin. In 1991, Stunkard published a follow-up study which put a number to his claims. According to his new research, genetic factors account for approximately 70 percent of a person’s likelihood to develop obesity.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5ca333256cee0700079f2f2d" data-chapterno="1">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Obesity is overwhelmingly inherited.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca333436cee070007a5937f" data-chapterno="2">
  <h1>
   You have to look at calorie output as well as calorie intake to understand obesity.
  </h1>
  <div class="chapter__content">
   <p>
    People often intuitively believe that weight loss is all about how much you eat. Reduce your calorie intake, the thinking goes, and your weight will also decrease. Sounds pretty plausible, right? Well, there’s a problem – it’s just not true. In fact, there’s no causal relationship between calorie intake and obesity.
   </p>
   <p>
    One of the reasons for this misconception is that there’s a
    <em>
     correlation
    </em>
    between greater calorie intake and higher obesity rates. According to the
    <em>
     Mortality and Morbidity
    </em>
    <em>
     Report
    </em>
    by Doctors J. D. Wright and J. Kennedy published in 2004, calorie consumption in the United States increased by an average of 250 calories per person per day between 1971 and 2000. But that wasn’t what was causing obesity in the country.
   </p>
   <p>
    Take it from U. Ladabaum, the doctor who wrote a 2014 study published in the
    <em>
     American Journal of Medicine
    </em>
    showing that this relationship wasn’t causal. According to Ladabaum’s data, average calorie intake didn’t rise between 1990 and 2010. Obesity, meanwhile, continued to increase by 0.37 percent each year.
   </p>
   <p>
    So what’s going on here? Well, reducing your overall calorie intake isn’t enough on its own to help you lose weight. The reason for that is simple: bodyweight isn’t only determined by how many calories you’re consuming – it’s also about how many you’re burning. Calorie
    <em>
     output
    </em>
    , in other words, is just as important.
   </p>
   <p>
    That leads us to another misconception: the idea that the calories we consume are automatically converted into fat. This simply isn’t backed up by the data. In reality, calories are used for all sorts of things from producing heat, proteins, bone and muscle tissue to fueling your brain and increasing the volume and rate of your heartbeat. Fat production is just one of many different things your body does with the calories you consume.
   </p>
   <p>
    Obesity, then, isn’t a problem caused by eating too much – it’s an energy usage problem. Some people’s bodies convert calories into fat while others will simply develop bigger bones and muscles or use that energy to boost their concentration. And here’s the thing: it’s only the first use of calories that’s regarded as socially problematic.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca3335b6cee0700079f2f2e" data-chapterno="3">
  <h1>
   Reducing calorie intake reduces energy expenditure and lowers the metabolic rate.
  </h1>
  <div class="chapter__content">
   <p>
    What would happen if you suddenly reduced your calorie intake while continuing to expend the same amount of energy? Well, you’d die! That’s why your body reduces its overall energy expenditure when you eat less.
   </p>
   <p>
    We’ve known that for a while now. Take a classic study conducted in 1919 at the Carnegie Institute in Washington, D.C. Participants were put on a strict diet and consumed between 1,400 and 2,100 calories a day – a reduction of around 30 percent compared to their usual diets. What the researchers wanted to find out was what effect this would have on their bodies.
   </p>
   <p>
    The result? The participants’ energy expenditure also fell. It decreased by roughly 30 percent, falling from 3,000 to 1,960 calories per day. Their new diet didn’t result in any significant weight loss – it just decreased the amount of energy their bodies were expending.
   </p>
   <p>
    One way bodies reduce energy expenditure is to cut their metabolic rates, leading to all sorts of adverse effects on other bodily functions. That was shown in research conducted by Ancel Keys, a Minnesota-based doctor, in 1945. Keys was interested in starvation, a problem which scientists and policymakers believed would become acute in the post-war years. To observe its effects, he radically reduced his subjects’ calorie intake.
   </p>
   <p>
    His study found that this resulted not in weight loss as Keys had assumed but in the participants’ constant complaints that they felt cold. That sensation was caused by the fact that their metabolic rate – which, among other things, regulates body temperature – had declined by 40 percent. Their heartbeat had also slowed dramatically, dropping from 54 beats a minute to just 34. Their brain activity meanwhile showed signs of serious impairment, accounting for their lethargy and inability to concentrate.
   </p>
   <p>
    This just goes to show that cutting down on calories isn’t a viable solution to weight issues. Why? Well, calorie intake isn’t the devil it’s sometimes made out to be. In the next blink, we’ll take a closer look at the real culprit.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca333826cee070007a59380" data-chapterno="4">
  <h1>
   High insulin levels are the real cause of obesity, though the exact way this works remains unclear.
  </h1>
  <div class="chapter__content">
   <p>
    Putting on weight is easy. Contrary to popular belief, the most effective way of piling on the pounds isn’t binge eating. If you really want to gain weight rapidly, all you have to do is inject yourself with a hormone which your body already produces:
    <em>
     insulin
    </em>
    .
   </p>
   <p>
    And it’s insulin, or rather increased insulin levels and associated hormonal imbalances, that are the main cause of obesity. That’s something L. C. Kong showed in a 2013 study. According to Kong’s research, some 75 percent of all successful weight-loss efforts can be directly attributed to reduced insulin levels. Kong also showed that drugs which raise people’s insulin levels result in weight gains while drugs which have the opposite effect cause weight loss.
   </p>
   <p>
    The key point to remember here is that your body isn’t subject to your conscious control. So who, or rather what, is in the real driving seat? Well, in a word, hormones. It’s these regulatory substances which determine how you feel. The hormone
    <em>
     ghrelin
    </em>
    , for example, makes you feel hungry.
    <em>
     Leptin
    </em>
    , by contrast, tells you when you’ve had enough to eat. And that’s where insulin comes in. Once the amount of insulin in your system rises above a certain level, your hormonal balance is disturbed, leading to behavior such as overeating.
   </p>
   <p>
    That said, the exact mechanism linking high insulin levels to obesity remains something of a mystery. Robert Lustig, an endocrinologist and obesity expert based in California, suggested in 2004 that insulin inhibits the normal functioning of leptin. That’s a pretty plausible theory. Here’s how it works.
   </p>
   <p>
    Leptin levels, Lustig argued, increase after a meal. That tells your brain that you’ve had enough to eat. The same goes for when you’ve recently put on weight, and your body fat increases: the leptin in your body suppresses your appetite and encourages weight loss. When you look at obese patients, however, you often find the opposite is happening. Their leptin levels
    <em>
     decrease
    </em>
    after meals, meaning that the feeling of satiety – the sense of being full – eludes them. The absence of this natural feedback mechanism means that they continue eating. But even as their body-fat levels increase, their leptin levels remain low.
   </p>
   <p>
    Lustig’s hypothesis suggests how insulin might be related to obesity, but it remains unproven in the absence of hard experimental evidence.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5ca333826cee070007a59380" data-chapterno="4">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “The crucial point to understand is not how insulin causes obesity, but that insulin does, in fact, cause obesity.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca333866cee0700079f2f2f" data-chapterno="5">
  <h1>
   Snacking between meals leads to higher insulin levels and can cause insulin resistance.
  </h1>
  <div class="chapter__content">
   <p>
    Oprah Winfrey has had a very public battle with weight loss. After losing more than 60 pounds in 1988, she started gaining weight again. Since then, she’s experienced something familiar to anyone who’s tried out various diets at some point: an endless cycle of losing and regaining weight. So what makes dieting so hard? Well, it seems that high insulin levels are to blame. Eventually, that leads to insulin resistance. But before we get to that, let’s take a closer look at insulin itself.
   </p>
   <p>
    Insulin is basically a hormone responsible for removing sugar from your bloodstream and depositing it in your body’s cells, thus regulating your blood sugar levels. When you eat carbohydrates and sugars, the body produces extra insulin to deal with those incoming sugars. Eating too many sugary or carbohydrate-rich foods throws that delicate mechanism out of whack.
   </p>
   <p>
    When that happens, your cells eventually become insulin resistant. That essentially means cells become unresponsive to insulin hormone receptors and stop taking in sugar molecules from your blood. As a result insulin-resistant people have a much harder time losing weight. Their cells only receive a small portion of the sugars they’ve consumed and constantly cry out for more food, resulting in weight gain. That’s also the reason even successful diets ultimately prove unsustainable: most people eventually give in to their bodies’ demands to be fed.
   </p>
   <p>
    One of the chief causes of raised insulin levels is snacking between meals. Why? Well, each small snack leads to a peak in insulin production. If you’re always grazing between mealtimes, your body will constantly be producing medium to high levels of insulin. That’s a problem: ideally, your body should have regular periods of low insulin levels. But that’s only possible if you fast for around four to five hours after a meal and give your body a chance to reduce that spike in insulin production before your next meal.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca333a46cee070007a59381" data-chapterno="6">
  <h1>
   Obesity and poverty are correlated, and that’s partially down to agricultural subsidies.
  </h1>
  <div class="chapter__content">
   <p>
    In the past, the poorest classes in society were pitied for their thinness, which was understood as a reflection of the fact that they were often malnourished. Over time, thinness came to be seen as a desirable trait. Obesity, by contrast, is now associated with poverty rather than wealth. That’s not just symbolic – there’s a strong correlation between obesity and poverty in contemporary society.
   </p>
   <p>
    Take the Pima people, Native Americans who primarily live in southwestern American states like Arizona. Their communities are generally very poor, and around 50 percent of all adults suffer from obesity. It wasn’t always that way. According to the historical evidence available to us, it seems that the Pima were fit and healthy agriculturalists and hunters for much of the nineteenth century. Things started to go downhill for them after colonists settled on their land and disrupted their way of life.
   </p>
   <p>
    As they struggled to adapt to the new society that was taking shape around them, their diet changed. White sugar and refined carbohydrates like wheat and corn found in pasta and cereals suddenly became staples. No wonder: they’re typically cheap and easy to store. Unfortunately, they’re also one of the leading causes of insulin resistance. As the Pima struggled to find their place in a nation that discriminated against them, they fell into poverty and became ever more reliant on such foodstuffs.
   </p>
   <p>
    That’s a pattern that’s repeated itself across the United States. Marginalized communities and groups typically find themselves struggling with poverty and become reliant on cheap, refined food to get by. That’s why obesity is so heavily concentrated in the least affluent states like Mississippi.
   </p>
   <p>
    This raises the question: why are sugar, corn and wheat so much cheaper than more nourishing alternatives? Well, partly because of the way the US government subsidizes farmers who produce these goods. Take a 2011 study by the United States Public Interest Research Group. It showed that a whopping 29 percent of all subsidies were directed toward corn production while a further 12 percent were used to prop up the livelihoods of wheat farmers.
   </p>
   <p>
    Those subsidies have artificially lowered the price of refined foods, making them much more affordable than, say, fresh vegetables. No wonder the diets of America’s poorest citizens are so heavily based around these products, and obesity is so widespread in the country’s least wealthy communities!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca335126cee0700079f2f3a" data-chapterno="7">
  <h1>
   Dietary fats aren’t unhealthy – with the notable exception of modified trans fats.
  </h1>
  <div class="chapter__content">
   <p>
    As obesity became a recognized public health issue in the second half of the twentieth century, experts and laymen alike reached a seemingly plausible conclusion: people were putting on too much weight because they were eating too much fat. There was just one problem with this theory: it was wrong.
   </p>
   <p>
    In fact, most dietary fats aren’t unhealthy at all. Despite the widespread assumption that fats were to blame, the evidence that this isn’t the case has been around for a while now. Take a 1948 study conducted by Harvard scientists in the town of Framingham, Massachusetts.
   </p>
   <p>
    The researchers knew about the correlation between heart disease and high cholesterol, but they wanted to find out what caused cholesterol levels to rise in the first place. Their working hypothesis? Dietary fat must be the culprit. The study quickly disproved that idea, and the researchers couldn’t find any correlation between eating large amounts of dietary fats and higher cholesterol levels.
   </p>
   <p>
    But the idea that fats must be to blame was so entrenched that scientists simply refused to accept the results of their own studies disproving this link. When another group of researchers published a paper in the
    <em>
     New England Journal of Medicine
    </em>
    in 1981 once again suggesting that there was little to no correlation, they breezily ignored their data and came to the opposite conclusion!
   </p>
   <p>
    Today, there’s little doubt that these earlier studies were correct, even if their authors had a hard time accepting it. Does that mean you can eat dietary fats without worrying about your health? Well, as always, there’s an exception that proves the rule:
    <em>
     modified trans fats
    </em>
    . These really are bad for you. Let’s take a closer look at them.
   </p>
   <p>
    You’ve probably heard of
    <em>
     saturated fats
    </em>
    – their name reflects the fact that their molecules are saturated with hydrogen, which prevents them from going rancid as quickly as
    <em>
     polyunsaturated fats
    </em>
    . While most vegetable oils are polyunsaturated by nature, most vegetable oil products, like margarine, are artificially saturated to extend their shelf-life. That’s why we call them modified trans fats or hydrogenated vegetable oils.
   </p>
   <p>
    There’s no doubting their usefulness, but there’s plenty of evidence to suggest you’re best off avoiding them. Take a 1990 study by Dutch researchers. Their report concluded that modified trans fats increase bad cholesterol and reduce good cholesterol. A follow-up study underscored these findings, showing that a two percent increase in modified trans fat consumption increased the risk of heart disease by 23 percent.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca3352e6cee070007a59382" data-chapterno="8">
  <h1>
   Decreasing sugar intake reduces the risk of obesity, and coffee is not as unhealthy as you might think.
  </h1>
  <div class="chapter__content">
   <p>
    By this point, you might be wondering what all this means in terms of your diet: what should you eat, and which things are best avoided? Well, here’s the main takeaway: the problem isn’t dietary fat – it’s
    <em>
     sugar
    </em>
    . Cut your sugar consumption, and you’ll also dramatically decrease your risk of obesity. Let’s take a closer look at this devilishly sweet health hazard.
   </p>
   <p>
    Sugar does a couple of things that make obesity and related issues much more likely: first off, it increases your insulin levels, and that – as we’ve seen – eventually leads to insulin resistance, above all in your liver. That’s down to the fact that sugar or
    <em>
     sucrose
    </em>
    contains something called
    <em>
     fructose
    </em>
    , a type of sugar which only the liver can absorb. When you consume too much of this substance, your liver struggles to keep up and begins transforming fructose into fat. That, in turn, increases the risk of insulin resistance and interferes with healthy digestive functions.
   </p>
   <p>
    The only thing worse for you than sugar is high-fructose corn syrup. Regular sugar is made up in equal parts of glucose and fructose, but high-fructose corn syrup only contains the latter – hence the name. That makes it even worse for your liver. So if you want to reduce your exposure to obesity, start by cutting down on sugar. But remember, sugar is often lurking in the unlikeliest products, so make sure to check labels. If it contains lots of sugar or any high fructose corn syrup, leave it on the supermarket shelf!
   </p>
   <p>
    Taking care of your health isn’t all about denying yourself treats. So here’s the silver lining: coffee isn’t bad for you. That might seem odd given the endless discussions about caffeine’s supposedly dangerous side-effects, but there’s hard evidence to back up that claim. Take a 2005 study published in the
    <em>
     American Journal of Clinical Nutrition
    </em>
    . It found that coffee had more positive than negative effects. That’s because it’s rich in antioxidants which help slow the aging process in cells, and also magnesium, which is good for your bones and heart.
   </p>
   <p>
    Other studies conducted in 2008 and 2012 also link coffee to a reduced risk of type 2 diabetes, Alzheimer's and Parkinson’s disease. That said, it’s probably best not to start chugging liters of java every day as these studies aren’t definitive.
   </p>
   <p>
    So losing weight isn’t about drastically reducing your calorie intake and exercising more. What really makes the difference is cutting down on foods which raise your insulin levels, above all sugars and refined carbohydrates, and avoiding constant snacking.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca3355c6cee0700079f2f3b" data-chapterno="9">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Obesity is a public health problem in the developed world, and it’s on the rise. But here’s the problem: decades of just-so stories have led us up the garden path with their claims that the answer is rapid weight loss and avoiding dietary fats. In truth, obesity is largely a genetic issue linked to insulin levels. The real culprit isn’t fat itself but the wrong kinds of fat – modified trans fats – and highly refined carbohydrates and sugars which lead to insulin resistance. Cut down on those, and you’re much less likely to be at risk of obesity and related health issues.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Try intermittent fasting.
    </strong>
   </p>
   <p>
    Fasting is often a great way of reducing your insulin levels and avoiding insulin resistance. When and how often you should fast is something best discussed with your doctor, of course, but here are a couple of ideas to get you started. One option is to fast one day every week, avoiding food but making sure to keep yourself well hydrated with a liquid breakfast of water or tea, more hot beverages and a vegetable broth for lunch. Come dinnertime, you’ll want to eat something light – ideally, some protein and nutritious vegetables. Don’t include carbohydrates or sugars. The next day, return to your regular diet. Keep that up for a while, and you’ll drastically reduce your insulin levels.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      The Body Is Not an Apology
     </em>
    </strong>
    <strong>
     , by Sonya Renee Taylor
    </strong>
   </p>
   <p>
    As we’ve seen in these blinks, myths are everywhere when it comes to a subject as sensitive as bodyweight. But it’s not just faddish diet advice and poor science that ends up misleading people – there’s also a ton of social pressure to conform to an “ideal” body size and shape.
   </p>
   <p>
    Those pressures can have a toxic and ultimately deeply unhealthy effect on our relationships with our own bodies. So before embarking on another diet plan, why not reassess that relationship with the blinks to Sonya Renee Taylor’s radical self-love manifesto
    <em>
     The Body is Not an Apology
    </em>
    ?
   </p>
  </div>
 </div>
</article>
